export class AddNoteIdUserhostIdx1700623165718 {
    name = 'AddNoteIdUserhostIdx1700623165718';
    async up(queryRunner) {
        await queryRunner.query(`CREATE INDEX "IDX_note_id_userHost" ON "note" ("id", "userHost") `);
    }
    async down(queryRunner) {
        await queryRunner.query(`DROP INDEX "public"."IDX_note_id_userHost"`);
    }
}
